决策池分布在多条路由中
出现此问题时,API 会返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/human-edit-route-pool-repeated。所有错误的通用结构,请参阅错误和状态码。
决策池 <pool> 分布在多条路由中。请将其所有语言区域和目录归入同一条路由。
字段#
除标准成员 type、status、title 和 detail 外,响应体还包含以下字段。detail 的文本由这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
pool | string |
示例#
json
{
"detail": "Decision pool <pool> is on more than one route. Put all its locales and directories on one route.",
"pool": "<pool>",
"type": "https://lingo.dev/docs/api/errors/human-edit-route-pool-repeated",
"status": 422,
"title": "Decision pool on several routes"
}返回此错误的端点#
PATCH /v2/engines/{id}POST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobs